Subject: [Ltru] [psg.com #1073] WGLC add IANA adaptation of "UN disclaimer"

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 15 Jul 2005 16:31:38 -0700

Hi -

> -------------------------------------------------------------------------
> In message
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02851.html
> the following text is proposed:
> "The designations employed and the presentation of country or area
> names,
>  languages and scipts in this registy do not imply the expression of any
>  opinion whatsoever on the part of the IETF, ICANN and IANA concerning
>  the legal status of any country, territory, city or area or of its
>  authorities, or concerning the delimitation of its frontiers or
>  boundaries, or concerning any cultural, political, economical,
>  educational sovereign issue. The user of any particular subtag
>  should consult the corresponding ISO or UN dataset documentation
>  to determine the exact coverage of statistics for the country
>  or area entities, of the language or of the script in the dataset.
>  Various datasets may or may not include coverage of outlying and
>  overseas areas nor a comprehensive approach of the involved cultural
>  issues, depending on the type of data and source."
>
> Discussion:
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02856.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02860.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02867.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02869.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02870.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02872.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02873.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02874.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02875.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02878.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02879.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02880.html
> http://www1.ietf.org/mail-archive/web/ltru/current/msg02881.html

Let's see if we can wrap this up.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru